{% extends 'layout.html' %}

{% block body %}
    <h1>Добавить группу</h1>
<td>
            <form action="/grouper/meth/group_add/" method="POST">
                <label>Название группы </label><br>
                <input type="text" name="group_name" />
                <br><label>Файл с преподавателями </label><br>
                <input type="text" name="file_prepods"/>
                <br><label>Файл с пользователями </label><br>
                <input type="text" name="file_users"/>
                <p><b>Защищенная группа?:</b><Br>
                <input type="radio" name="secured" value=1> Да<Br>
                <input type="radio" name="secured" value=0> Нет<Br>
                    <p><b>Создать ли подпроект:</b><Br>
                <input type="radio" name="answer" value=1> Да<Br>
                <input type="radio" name="answer" value=0> Нет<Br></p>
                <br><label>Название подгруппы </label><br>
                <input type="text" name="subgroup_name"/>
                <p><b>Создаётся в results?:</b><Br>
                <input type="radio" name="result" value=1> Да<Br>
                <input type="radio" name="result" value=0> Нет<Br></p>
                <p><b>KIDP проект?:</b><Br>
                <input type="radio" name="kidp" value=1> Да<Br>
                <input type="radio" name="kidp" value=0> Нет<Br></p>
                    <br><label>Дата milsetone ("ГГГГ-ММ-ДД") при необходимости </label><br>
                <input type="text" name="milestone"/>
                <br><br><input type="submit" value=" Create " name="create">
            </form>
        </td>
{% endblock %}
